package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

public class StaffClerkBindLogDetailVO implements Serializable{

    private Integer logId;

    private String staffId;

    private String staffName;

    private String optStaffId;

    private String optStaffName;

    private String clerkId;

    private String clerkName;

    private String clerkPhoneNumber;

    private String clerkCode;

    private String wxEnterpriseId;

    private Integer channelCode;

    private String unbindReason;

    private Date updateTime;

    private Date createTime;


    public Integer getLogId() { return logId; }

    public void setLogId(Integer logId) { this.logId = logId; }

    public String getStaffId() { return staffId; }

    public void setStaffId(String staffId) { this.staffId = staffId; }

    public String getStaffName() { return staffName; }

    public void setStaffName(String staffName) { this.staffName = staffName; }

    public String getOptStaffId() { return optStaffId; }

    public void setOpStaffId(String opStaffId) { this.optStaffId = opStaffId; }

    public String getOptStaffName() { return optStaffName; }

    public void setOptStaffName(String opStaffName) { this.optStaffName = opStaffName; }

    public void setOptStaffId(String optStaffId) { this.optStaffId = optStaffId; }

    public String getClerkId() { return clerkId; }

    public void setClerkId(String clerkId) { this.clerkId = clerkId; }

    public String getClerkName() { return clerkName; }

    public void setClerkName(String clerkName) { this.clerkName = clerkName; }

    public String getClerkPhoneNumber() { return clerkPhoneNumber; }

    public void setClerkPhoneNumber(String clerkPhoneNumber) { this.clerkPhoneNumber = clerkPhoneNumber; }

    public String getClerkCode() { return clerkCode; }

    public void setClerkCode(String clerkCode) { this.clerkCode = clerkCode; }

    public String getWxEnterpriseId() { return wxEnterpriseId; }

    public void setWxEnterpriseId(String wxEnterpriseId) { this.wxEnterpriseId = wxEnterpriseId; }

    public Integer getChannelCode() { return channelCode; }

    public void setChannelCode(Integer channelCode) { this.channelCode = channelCode; }

    public String getUnbindReason() { return unbindReason; }

    public void setUnbindReason(String unbindReason) { this.unbindReason = unbindReason; }

    public Date getUpdateTime() { return updateTime; }

    public void setUpdateTime(Date updateTime) { this.updateTime = updateTime; }

    public Date getCreateTime() { return createTime; }

    public void setCreateTime(Date createTime) { this.createTime = createTime; }
}
